extend("eden:superman");
loadTextures({
    "layer1": "eden:superman_classic_layer1",
    "layer2": "eden:superman_classic_layer2",
    "cape": "eden:superman_classic_cape",
    "ice_breathe": "eden:ice_breathe",
    "heat_vision": "eden:heat_vision",
});
